/* CSS Document */

.diaryDateCat {
	font-size: 10pt;
	background: #006600;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 2%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.diaryDateCat h3 {
	margin: 0;
}

.datesWrapper {
	position: relative;
	clear: both;
	margin: 0;
	width: 96%;
	border-top: 1px solid #006600;
	background: #FFFFFF;
	padding: 0 2%;
}

.datesSpacer {
	position: relative;
	clear: both;
	width: 100%;
	height: 5px;
}

.diaryDate {
	position: relative;
	clear: both;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	height: 50px;
}

.datesDesc {
	font-size: 11pt;
	width: 100%;
	flex-grow: 1;
	text-align: left;
}

.datesDate {
	font-size: 12pt;
	text-align: right;
	font-weight: bold;
	width: 100%;
}
